.bookPanelHolder
{
	text-shadow:1px 1px #FFFFFF;
	font-size:14px;
	margin-bottom:15px; 
	margin-top:10px;
}
.bookPanelHolder form
{
	background-color:#F6F4EA;
	box-shadow: rgba(0,0,0,0.4) 2px 2px 10px 2px;
	
border-bottom: 2px #0085C5 solid;
padding-top:5px;
}
.bookPanelHolder .input-group
{
	padding-left:0px;
	padding-right:0px;

}
.bookPanelHolder label
{
	padding:0;
}
.bookPanelHolder select, .bookPanelHolder input
{
	font-size:11px;
}
.bookPaneHeader
{
}
.bookPaneHeader h3
{
	padding-left:20px;
	margin-top:-130px;
	margin-bottom:40px;
	font-size:30px;
	text-shadow: black 1px 1px 3px;
color: white;
text-transform: uppercase;
font-weight: bold;
}
 @media (max-width: 992px ) {
	 .bookPaneHeader h3
{
	margin-top:-100px;
}
.ticketTypePrice.price_Tag
{
	margin-top:-80px !important;
	font-size:28px !important;
}
 }
  @media (max-width: 1200px) {
	  .ticketTypePrice.price_Tag
{
	font-size:33px !important;
}

  }
 @media (min-width: 1200px) {
.bookPaneHeader h3
{
	margin-bottom:65px;
}
 }

.bookPaneHeader {

  margin-left: 0;
  margin-top: 0;
    position: relative;
    width: 100%;
	padding:0;
	margin-bottom:15px;
		box-shadow: rgba(0,0,0,0.4) 2px 2px 10px 2px;

}
.infoSection
{
	padding-bottom:15px;
	border-bottom:1px #D9D0BD solid;
	margin-left:10px;
	margin-right:10px;
}
.trems-displaygroups
{

}
.tourOptionSection
{
		margin-left:10px;
	margin-right:10px;
		border-top:1px #FAF6EE solid;
	border-bottom:1px #D9D0BD solid;
	padding-bottom:5px;
}
.tourOptionSection .row
{
	margin-left:0px;
	margin-right:0px;
}
.tourOptionSection .radio
{
	margin-right:0px;
}
.tourOptionSection .radio label
{

}
.glyphicon.glyphicon-remove
{
	color:red !important;
}
.glyphicon.glyphicon-ok
{
	color:green !important;
}
.trems-displaygroups .glyphicon.glyphicon-ok
{
		cursor:default !important 

	}

.tourOptionSection .radio.has-success label.normalColour
{
		color:#5C5C5C !important;
}

.badge
{
	text-shadow:none;
	font-size:10px;
	padding-left:0;
	padding-right:0;
}

.cat-subhead
{
	
	border-bottom:2px #0085C5 solid;
	background-color:transparent;
	padding-left:0;
	padding-right:0;
}
.cat-badge
{
}
.btn-group-xs>.btn, .btn-xs
{
	font-size:7px;
}
.bookPanelPriceSection
{
	margin-left:10px;
	margin-right:10px;
	border-top:1px #FAF6EE solid;
	border-bottom:1px #D9D0BD solid;
	padding-bottom:5px;
}
.bookPanelTotalPrice
{
	margin-left:10px;
	margin-right:10px;
	padding-top:5px;
	border-top:1px #FAF6EE solid;
	border-bottom:1px #D9D0BD solid;
	padding-bottom:5px;
}
.bookPanelAddToBasket
{
	margin-left:10px;
	margin-right:10px;
	padding-top:10px;
	border-top:1px #FAF6EE solid;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
}
label.ticketType
{
	font-weight:normal;
}
.ticketTypePrice
{
	font-weight:bold;
}
button:disabled.bookingPanelButton
{
	background-color:#EC8487;
}
button.bookingPanelButton
{
	text-transform:uppercase;
	background-color:#DD232A;
	
	width:100%;
	border-radius:0;
	color:white;
	font-weight:bolder;
}
button.bookingPanelButton:hover
{
	color:#CCC;
}

.moreInfoBadge
{
	width:20px;
}
.ui-datepicker
{
font-family: "myriad-pro", calibri, arial, sans-serif;	font-size:20px;
	color:#5C5C5C;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button
{
	font-family: "myriad-pro", calibri, arial, sans-serif;	font-size:20px;

}

.bookingPanelNumberSelector
{
	padding-right:0px;
}
.ui-widget-header
{

	background: #8EC632 !important; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#BBDD54, #8EC632) !important; /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#BBDD54, #8EC632) !important; /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#BBDD54, #8EC632) !important; /* For Firefox 3.6 to 15 */
    background: linear-gradient(#BBDD54, #8EC632) !important; /* Standard syntax */
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br
{
	border-bottom-right-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
	border-top-left-radius: 0px !important;
}
select.ui-datepicker-month, select.ui-datepicker-year{  
display: block;
  width: 50% !important;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px !important;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  font-weight:normal;
  float:left;
  padding-right:5px;
  
  }
 .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
 {
	 border:0;
	 background-color:transparent;
	 background-image:none;
	 font-size:14px;
 }
 .ui-datepicker th
 {
	 font-size:15px;
	 text-transform:uppercase;
 }
  .ui-datepicker-current-day
  {
	  border:1px solid #CCC !important;
  }
 .ui-datepicker-current-day a.ui-state-active
 {
	 color:#CB2728;
	 font-weight:bold;
 }
 .ui-datepicker-prev.ui-state-hover,  .ui-datepicker-next.ui-state-hover
 {
	 background-color:#D8988E !important;
	 background-image:none;
	 border:0;
	 
 }
 @media (max-width: 768px) {

#ui-datepicker-div
 {
	 left:0 !important;
	 width:100% !important;
 }
 .bookPaneHeader
{
	height:auto;
	margin-bottom:0;
}
.bookPaneHeader h3
{
	padding-top:0px;
	
}
 }
.form-control 
{
	z-index:0 !important;
}
select.form-control
{
	border-radius: 5px 5px 5px 5px !important;
	box-shadow: 0 0 10px #E8E8E8 inset;
}

.cat-badge { width: 28px; font-size:12px; }
.cat-ft { background-color: darkgreen; }
.cat-gc { background-color: gold; }

.il-nopad { padding-left: 5px; padding-right: 5px; }


.form-group { margin-bottom: 5px; }
.ticketTypePrice.price_Tag
{
	color:white;
	padding-right:5px;
	font-size:40px;
	margin-top:-120px;
	text-shadow: 1px 1px #000;
}
.tooltip
{
	text-shadow:none;
}
.progress-bar-striped, .progress-striped .progress-bar {
    background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-image: -o-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    -webkit-background-size: 40px 40px;
    background-size: 40px 40px;
}
.progress-bar.active, .progress.active .progress-bar {
    -webkit-animation: progress-bar-stripes 2s linear infinite;
    -o-animation: progress-bar-stripes 2s linear infinite;
    animation: progress-bar-stripes 2s linear infinite;
}
